/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

.affwp-form input.required[type="email"], .affwp-form input.required[type="password"], .affwp-form input.required[type="text"], .affwp-form input.required[type="url"] {
    border: 1px solid;
    color: #333;
}

#comments .nocomments {
display: none;
}

.post img, .search-results .page img, .type-page img, .post img.thumbnail, .search-results .page img.thumbnail, .type-page img.thumbnail 
{
border: 1px solid #CCC;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.3);
-o-box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.3);
}

img.wpdm_icon {
    border: 0px;
}


table.cart td.actions .coupon input {
margin-bottom: 6px;
width: 40%;
}


#comments {
border-top: 0px solid #dedede;
}

.post, .search-results .page, .type-page {
border-bottom: 1px solid #dedede;
}

a.arrows_up {
background: url('images/arrows_up.png') no-repeat center top;
font-size: 8px;
margin: -42px 0 0 3px;
float: left;
padding: 15px 0 0 0;
color: #676767;
}

#sticky-anchor{
    position: absolute;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 0 0 3px #CCCCCC;
    -moz-box-shadow: 0 0 3px #CCCCCC;
    box-shadow: 0 0 3px #CCCCCC;
    font-family: Arial;
    font-size: 10px;
    line-height: 16px;
    padding: 5px 10px 5px 5px;
    text-align: center;
    width: 55px;
    z-index: 9999;
    margin-right: 10px;
    margin-top: 75px;
    border: 1px solid #DDDDDD;
    float: left;
    margin-left:-100px;
    text-align:center;
}
.sticky{
 
}
#sticky-anchor.stick{
    position:fixed;
    top:50px;
}
#sticky-anchor .fb-like{
    padding:5px 5px;
}

.widget_shopping_cart {
   visibility: hidden;
   height:0px;
   display: none;
}

#dd_ajax_float {
border: 0px solid #BBB;
background-color: white;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-webkit-border-top-left-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-moz-border-radius-topleft: 0px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
border-top-left-radius: 0px;
-webkit-box-shadow: 1px 0px 1px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 1px 0px 1px rgba(0,0,0,0.2);
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
}

#sidebarproduct ul.products li.product {
	width:100%;
}

#sidebarproduct .img-wrap {
	width:55%;
}

#sidebarproduct .button {
	width:40%;
}

.screen-reader-text {
float:right;
visibility: hidden;
width:0px;
}

p a {
	text-decoration: underline;
}

p a:hover {
	text-decoration: none;
}

.entry ul li a {
	text-decoration: underline;	
}
.entry ul li a:hover {
	text-decoration: none;	
}

.entry ul li a, .entry ol li a {
	text-decoration: underline;	
}
.entry ul li a:hover, .entry ol li a:hover {
	text-decoration: none;	
}

.faq-question:hover{
	cursor: pointer;
	font-weight:bold;
}

ul.products li.product {
     list-style-type: none;
}   
    
.homeimages:hover img {
    opacity: 0.5;
}

.alignleft {
  float: left;
}
.alignright {
  float: right;
}
.aligncenter {
  display: block;
  text-align: center;
}


.single-product .product .summary {
width: 66%;
}

.single-product .product .images {
width: 30% !important;
}


h2 {
border-bottom: 1px solid #C39DC8;
}


.widget ul.product_list_widget li a, .mini-cart ul.product_list_widget li a, .widget ul.cart_list li a, .mini-cart ul.cart_list li a {
color: #681F68;;
}

/* Style: Color */

#header {
	margin-top: -48px;
	padding-bottom: 35px;
	border-bottom: 0px;
	background-image: none;
box-shadow: inset 0 -40px 40px 0 rgba(0, 0, 0, 0);
-webkit-box-shadow: inset 0 -40px 40px 0 rgba(0, 0, 0, 0);
-moz-box-shadow: inset 0 -40px 40px 0 rgba(0, 0, 0, 0);
-o-box-shadow: inset 0 -40px 40px 0 rgba(0, 0, 0, 0);
}

#navigation {
	font-family: "Calibri", "Tahoma", sans-serif;
	margin-bottom:7px;
	border: 1px solid #8000C0;
	background: #8E3E97;
	background: -webkit-gradient(linear, left top, left bottom, from(#AB43C1), to(#3B083A));
	background: -webkit-linear-gradient(#AB43C1, #3B083A);
	background: -moz-linear-gradient(center top, #AB43C1 0%, #3B083A 100%);
	background: -moz-gradient(center top, #AB43C1 0%, #3B083A 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#AB43C1,endColorstr=#3B083A);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#AB43C1, endColorstr=#3B083A)";
}
#navigation .nav li a {
	border-right: 1px solid #C39DC8;
	border-left: 1px solid #65277D;
}
#navigation .nav li ul {
    background: -moz-linear-gradient(center top , #20001E 0%, #3B083A 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#20001E), to(#3B083A));
    box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.4) inset;
}
#navigation2 .nav li ul {
	border: 1px solid #8000C0;
	background: #8E3E97;
	background: -webkit-gradient(linear, left top, left bottom, from(#AB43C1), to(#3B083A));
	background: -webkit-linear-gradient(#AB43C1, #3B083A);
	background: -moz-linear-gradient(center top, #AB43C1 0%, #3B083A 100%);
	background: -moz-gradient(center top, #AB43C1 0%, #3B083A 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#AB43C1,endColorstr=#3B083A);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#AB43C1, endColorstr=#3B083A)";	
}
#navigation .nav li ul li a {
	color: white;
	border-top: 1px solid #050505;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.nav a {
	color: white;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	padding: 11px 23px;
}

#navigation .mini-cart > li {
    background: -moz-linear-gradient(center top , #AB43C1 0%, #3B083A 100%) repeat scroll 0 0 transparent;
 	background: -webkit-gradient(linear, left top, left bottom, from(#AB43C1), to(#3B083A));
    box-shadow: 0 0 0px 0 rgba(255, 255, 255, 0.4) inset;
    padding: 0 0 0 18px;
}
 
#navigation .mini-cart > li:hover {
    background: -moz-linear-gradient(center top , #20001E 0%, #3B083A 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#20001E), to(#3B083A));
    box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    padding: 0 0 0 18px;
}

 
#navigation ul.mini-cart li ul.cart_list {
    background: none repeat scroll 0 0 #3B083A;
}

#fbcomments, .fb-comments, .fb-comments iframe[style], .fb-comments span {
	width: 100% !important;
}


#navigation .mini-cart a.cart-parent {
	padding: 5px 23px 5px 45px;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, .widget_login .button, .widget_shopping_cart .button, .widget_price_filter .button, .widget_layered_nav .button, .widget_login .submitbutton, .widget_shopping_cart .submitbutton, .widget_price_filter .submitbutton, .widget_layered_nav .submitbutton, .submitbutton:hover {
border: 1px solid #8000C0;
font-family: "Calibri", "Tahoma", sans-serif;
border: 1px solid #8000C0;
background: #8E3E97;
background: -webkit-gradient(linear, left top, left bottom, from(#AB43C1), to(#65277D));
background: -webkit-linear-gradient(#AB43C1, #65277D);
background: -moz-linear-gradient(center top, #AB43C1 0%, #65277D 100%);
background: -moz-gradient(center top, #AB43C1 0%, #65277D 100%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#AB43C1,endColorstr=#65277D);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#AB43C1, endColorstr=#65277D)";
}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, .shortcode-sale a:hover {
    background: -moz-linear-gradient(center top , #AB43C1 0%, #3B083A 100%) repeat scroll 0 0 transparent;
 	background: -webkit-gradient(linear, left top, left bottom, from(#AB43C1), to(#3B083A));	
}


#customer_details .col-1 {
border-right: 0px solid #C4C4C4;
}
 	
.post .post-meta, .search-results .page .post-meta, .post .post-more, .search-results .page .post-more, .post p.tags, .search-results .page p.tags {
text-transform: none;
}

ul.products li.product h3 a {
color: color: #681F68 !important;
}

#wrapper {
	border-top: 0px;
}

#content {
	padding: 1.5em 0.5em 1em 1.5em;
	background-color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#sidebar {
	margin-right: 0.5em;
}

#searchbar {
font-family: "Calibri", "Tahoma", "Bitter", sans-serif;
display:none;
}

.widget_login {
border: 1px solid #E1CDF1;
background: #EFE4FA;
}

.widget_login h3, .widget_shopping_cart h3, .widget_price_filter h3, .widget_layered_nav h3 {
margin: 0;
padding: 0 0 8px;
color: #681F68;
text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
border-bottom: 1px solid #E1CDF1;
}
.widget_login a:link, .widget_shopping_cart a:link, .widget_price_filter a:link, .widget_layered_nav a:link, .widget_login a:visited, .widget_shopping_cart a:visited, .widget_price_filter a:visited, .widget_layered_nav a:visited, .widget_login form label {
color: #595959;
}

.widget_login form input[type="text"], .widget_login form input[type="text"]:focus, .widget_login form input[type="password"], .widget_login form input[type="password"]:focus {
    background: none repeat scroll 0 0 #FFF;
    border: 1px solid #B0B0B0;
    width: 96%;
}


#oldstyletable table, #oldstyletable table th, #oldstyletable table td {
	border: 0px;
	background: none;
	padding: 0px;
	margin: 0px;
	vertical-align:top;
}

table td {
	vertical-align:top;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma, sans-serif;
	color: #681F68;
}

.archive_header {
	font-family: Tahoma, sans-serif;
	color: #681F68;
	font-size:1.7em;
	padding-left:0px;
}

h1, .post header h1, .page header h1 {
	font-size: 2.5em;
}
h2, .post header h2, .page header h2 {
	font-size: 1.8em;
}
.post header h3, .page header h3 {
	font-size: 1.7em;
}
.post header h4, .page header h4 {
	font-size: 1.6em;
}
h5, .post header h5, .page header h5 {
	font-size: 1.5em;
}
h6, .post header h6, .page header h6 {
	font-size: 1.4em;
}


.entry blockquote p, #tab-description blockquote p {
    color: #ed1066;
    font-size: 1.75em;
    font-style: italic;
    margin-bottom: 10px;
}


.image {
padding: 3px;
border: 1px solid #CCC;
background: white;
}

.post header h1 a:link, .page header h1 a:link, .post header h1 a:visited, .page header h1 a:visited {
	color: #681F68;
}

.post, .search-results .page {
	margin: 0 0 1em;
	padding: 0 0 1em;
}

body {
	color: #333;
	font-family: "Tahoma", "Arial", "Helvetica Neue", Helvetica, san-serif;
}

.post, .search-results .page {
    margin: 0 0 3em;
    padding: 0 0 1em;
}


h1, .post header h1, .page header h1 {
    font-size: 2em;
}



.post .post-meta, .search-results .page .post-meta, .post .post-more, .search-results .page .post-more, .post p.tags, .search-results .page p.tags {
    color: #4D4D4D;
    font-size: 0.8em;
    font-weight: bold;
    margin: 0 0 2em;
    text-transform: none;
}

.entry p, #tab-description p, .entry ul, #tab-description ul, .entry ol, #tab-description ol {
    font-size: 1.2em;
}

.entry ul li ul {
	font-size: 1.0em;
}

.widget h3 {
    font-weight: bold;
    margin: 0 0 0.5em;
}

.single-product .product .summary {
width: 66%;
}

.single-product .product .images {
width: 30% !important;
}


.quotes2 {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #EBD6E7;
float: none;
margin-top: 10px;
margin-left: 10%;
margin-right: 10%;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
}


/* ============== Products page ==================== */

#contentproduct table, #contentproduct table th, #contentproduct table td {
	border: 0px;
	background: none;
	padding: 0px;
	margin: 0px;
	vertical-align:top;
}

#contentproducts  {
width: 800px;
padding-bottom: 10px;
padding-left:20px;
padding-right: 20px;
}

#contentproducts a {
text-decoration: underline;
}
#contentproducts h2 {
margin: 6px 0 6px;
color: #681F68;

}

#contentproducts p {
	color: #444;
	padding-left: 135px;
}

#contentproducts p.premium {
	color: #444;
	padding-left: 5px;
}

#contentproducts  li {
	color: #444;
	padding-left: 10px;
	margin-left: 135px;
}

#contentproducts p  a{
text-decoration: underline;
}

#contentproducts .highlight {
	color: #CC0000;
}

#contentproducts h3 {
color:#681F68;
border-bottom:1px solid #ccc;
}
#contentproducts h5 {
margin: 0 0 10px;
}
#contentproducts table tr {
border-bottom:0px solid #C39DC8;

}
#contentproducts table td {
border-right:0px solid #fff;
padding-bottom: 4px;
}
#contentproducts table tr.thead {
background:#8d6692;
color:#fff;
}

#contentproducts table tr.rowblank {
border-bottom:1px solid #C39DC8;
}



#contentproducts table tr.rowheader {
border-top:2px solid #f5f5f5;
border-bottom:2px solid #C39DC8;
}
#contentproducts .rowblank  td {
border-bottom:1px solid #C39DC8;
}

#contentproducts table td a { color:#681F68;   }
#contentproducts table td a:hover { color:#000;  }

#contentproducts img {
padding-right: 10px;
float: left;
}

#productdetails {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #C0D0E0;
float: right;
margin: 0 0px;
width: 140px;
}

#productdetails  ul {
margin: 10px;
padding-left:10px;
}

#productdetails  li {
font-size: 11px;
line-height: 110%;
padding-left: 10px;
margin-left: 0px;
}

#productdetails  img{
padding-right:0px;
padding-left:20px;
padding-bottom:10px;
}

#productdetails p {
padding-left: 0px;
}

#contentwide {
width: 820px;
padding-bottom: 10px;
padding-left:10px;
padding-right: 10px;
}

#contentwide .gow {
color: #8080c0;
}

#contentwide table td {
padding: 10px;
border:1px solid #C39DC8;
}

#downloadleft {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #C0D0E0;
float: none;
text-align: center;
margin: 10px;
padding: 10px;
width: 340px;
}

#downloadleft p {
margin: 4px;
}
#downloadleft p a {
text-decoration: underline;
}

#downloadresourcesleft {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #C0D0E0;
float: none;
text-align: center;
margin: 10px;
padding: 10px;
width: 300px;
}
#downloadresourcesright {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #C0D0E0;
float: right;
text-align: center;
padding: 10px;
margin-left: 10px;
margin-right: 0px;
width: 200px;
}

#downloadresourcesleft p {
margin: 4px;
}
#downloadresourcesleft p a {
text-decoration: underline;
}
#contentproduct  {
/*width: 100%;
padding-bottom: 10px;
padding-left:20px;
padding-right: 20px;*/
}

#contentproduct a {
text-decoration: underline;
}
#contentproduct h1 {
margin: 6px 0 -10px;
color: #681F68;
border-bottom:0px;
margin-top: 15px;
margin-bottom: 10px;
font-size: 240%;
}
#contentproduct h2 {
margin: 20px 0 20px 0;
font-size: 150%;
padding-bottom: 4px;
font-weight: bold;
color: #681F68;
/* color: #8D6692; */
border-bottom:1px solid #C39DC8;
}

#contentproduct p li {
	color: #444;
	padding-left: 5px;
	line-height: 150%;
}

#contentproduct .downloadright {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #C0D0E0;
float: right;
text-align: center;
padding: 10px;
margin-left: 10px;
margin-right: 0px;
width: 200px;
color:#333333;
}
#contentproduct .downloadtodo {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #C0D0E0;
float: right;
text-align: center;
padding-top: 10px;
padding-left:15px;
padding-right:10px;
margin-left: 10px;
margin-right: 0px;
width: 350px;
color:#333333;
}
#contentproduct .downloadleft {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #C0D0E0;
float: none;
text-align: center;
padding: 10px;
margin-left: 10px;
margin-right: 0px;
width: 280px;
color:#333333;
}

#contentproduct .downloadleftfloat {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #C0D0E0;
float: left;
text-align: center;
padding: 10px;
margin-left: 10px;
margin-right: 0px;
width: 280px;
color:#333333;
}

#contentproduct .downloadleftfloatp {
padding: 10px;
margin-left: 280px;
margin-right: 0px;
}


#contentproduct .calameo {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #EBD6E7;
float: right;
margin-left: 30px;
padding:10px;
width: 240px;
height: 160px;
}

#contentproduct .authorblock {
margin-left:180px;
}

#contentproduct .chaptersblockh3 {
margin-left:80px;
margin-right: 10px;
font-size: 120%;
border-bottom:1px dotted #CCCCCC;
}

#contentproduct .chaptersblock {
margin-left:80px;
}


#contentproduct img {
float: left;
}

#contentproduct .orderblock {
margin-left:140px;
}

#contentproduct .packblock {
margin-left:140px;
margin-right: 270px;
}

#contentproduct .resourceblock {
margin-left:70px;
}

#contentproduct .orderblock2 {
text-align: center;
}

#contentproduct .orderblock3 {
margin-left:322px;
}

#contentproduct .creditcards {
float: none;
margin-bottom: 0px;
margin-left: 110px;
padding-left: 0px;
}
#contentproduct .buybuttonspecial {
float: none;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 185px;
}
#contentproduct .buybutton {
float: none;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 205px;
}
#contentproduct .buybutton2 {
float: none;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 148px;
}
#contentproduct .buybutton3 {
float: none;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 15px;
}
#contentproduct .buybutton4 {
float: none;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 158px;
}
#contentproduct .buybuttoncenter {
float: none;
margin-top: 10px;
margin-bottom: 10px;
margin-left: 0px;
}
#contentproduct .imgright {
float: right;
margin-left: 10px;
margin-right: 0px;
}
#contentproduct .imgresources {
float: right;
margin-top: 0px;
}
#contentproduct .imgplain {
float: none;
margin-top: 0px;
}
#contentproduct .imgresourcesheader {
float: right;
margin-top: 10px;
margin-right: 5px;
}
#contentproduct .imgrightnoborder {
float: right;
margin-left: 10px;
margin-right: 0px;
border: 0px;
}
#contentproduct .imgleftnoborder {
float: left;
margin-top: 0px;
border: 0px;
}
#contentproduct .imgbuyrightnoborder {
float: right;
margin-left: 10px;
margin-right: 10px;
margin-top:10px;
border: 0px;
}
#contentproduct table td.cellchapter {
padding-top: 8px;
padding-left: 8px;
}

#contentproduct table tr.rowblank {
border-bottom:0px solid #C39DC8;
}
#contentproduct table tr.rowblank:hover {
background:#F8F8F8;
}
#contentproduct table tr.rowblank2 {
border-bottom:1px solid #C39DC8;
}
#contentproduct table tr.rowblank2:hover {
background:#F8F8F8;
}
#contentproduct table td.rownarrow {
padding-left:130px;
padding-right:130px;
}
#contentproduct table td.rowmedium {
padding-left:40px;
padding-right:100px;
}
#contentproduct table td.rowmedium2 {
padding-left:40px;
padding-right:40px;
}
#contentproduct table tr.rowblankpurchase {
border-bottom:0px solid #C39DC8;
vertical-align:middle;
}
#contentproduct table tr.rowblankpurchase:hover {
background:#F8F8F8;
}
#contentproduct table td.rowpurchase {
padding-left:130px;
padding-right:20px;
height:55px;
vertical-align:middle;
}
#contentproduct table td.cellincludes {
padding-top: 8px;
padding-left: 20px;
padding-right: 80px;
}
#contentproduct table td h2 {
padding-left:0px;
padding-right:0px;
margin-right: 0px;
margin-top: 15px;
margin-bottom: 8px;
border-bottom: 1x solid #C39DC8;
}

#contentproduct table td h3 {
padding-left:0px;
padding-right:0px;
margin-right: 0px;
margin-top: 15px;
margin-bottom: 10px;
}

#contentproduct table td.resources {
padding-right:15px;
margin-right: 0px;
}

#contentproduct .includesblock {
margin-left:70px;
}
#contentproduct .rowheaders{
margin-top: 10px;
}

#contentproduct ul.rows {
margin-left: 10px;
}
#contentproduct ol.rows {
margin-left: 10px;
float: left;
width: 250px;
}

#contentproduct ul.rows2 {
margin-left: 40px;
}

#contentproduct ol.rows2 {
margin-left: 250px;
width: 250px;
start: 6;
}

#contentproduct ul.rows3 {
margin-left: 120px;
}

#contentproduct ul.headers {
margin-left: 40px;
}
#contentproduct li.header {
background:transparent url(../images/bullet11.png) no-repeat scroll 0 3px;
margin-left: 0px;
padding-left: 17px;
}

#contentproduct ul.mission {
margin-left: 300px;
}
#contentproduct li.mission {
background:transparent url(../images/bullet11.png) no-repeat scroll 0 3px;
margin-left: 0px;
padding-left: 0px;
}
#contentproduct li.mission2 {
background:transparent url(../images/bullet11.png) no-repeat scroll 0 3px;
margin-left: 30px;
padding-left: 17px;
}

#contentproduct ul.module {
margin-left: 30px;
}
#contentproduct #module li {
font-size:0.9em; 
line-height:13px;
}

/* checkbox1 is for the text, checkbox2 is for the checkbox itself, */

#contentproduct .checkbox1 {
margin-left: 19px;
padding-left: 40px;
color:#333333;
line-height:18px;
}
#contentproduct .checkbox1a {
margin-left: 19px;
margin-bottom:0px;
padding-left: 40px;
color:#333333;
line-height:18px;
font-size:12px;
}
#contentproduct .checkbox2 {
margin-left: -19px;
padding-left: 0px;
}

#contentproduct .lists p {
background:transparent url(../images/tickgreen16.gif) no-repeat scroll 0 3px;
margin-left: 20px;
padding-left: 20px;
}
#contentproduct .lists2 p {
background:transparent url(../images/tickgreen16.gif) no-repeat scroll 0 3px;
margin-left: 0px;
padding-left: 20px;
}

#contentproduct .calameo2 {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #EBD6E7;
float: none;
margin-left: 200px;
margin-right: 200px;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
padding-bottom: 20px;
}

#contentproduct .quotes {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #EBD6E7;
float: none;
margin-left: 130px;
margin-right: 130px;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
}
#contentproduct .quotes2 {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #EBD6E7;
float: none;
margin-top: 10px;
margin-left: 130px;
margin-right: 130px;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
}
#contentproduct .quotesright {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #EBD6E7;
float: right;
margin-left: 10px;
margin-right: 0px;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
}
#contentproduct .quotes3 {
background: #FFFF99 none repeat scroll 0 0;
border: 1px solid #EBD6E7;
float: none;
margin-top: 10px;
margin-left: 130px;
margin-right: 130px;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
}
#contentproduct .missionquotesright {
background: #F9FAF9 none repeat scroll 0 0;
border: 1px solid #EBD6E7;
float: right;
width: 200px;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 0px;
margin-left: 10px;
}

#contentproduct .signupright {
background: #F9FAF9 none repeat scroll 0 0;
border: 4px solid #681F68;
float: right;
width: 200px;
height: 80px;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
margin-left: 10px;
margin-right: 100px;
}

#contentproduct .signupmiddle {
background: #F9FAF9 none repeat scroll 0 0;
border: 4px solid #681F68;
float: none;
width: 200px;
height: 80px;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
margin-left: 295px;
}

#contentproduct table td.formfields p {
line-height: 100%;
margin-top: 2px;
margin-bottom: 2px;
}
#contentproduct .pricecut {
	color: #D22020;
	text-decoration: line-through;
}

#contentproduct .resourcenewslettersignup {
/* background:url(../images/Signup_SMARTGoalsAndProductivityPack.png) no-repeat right 10px; */
border: 1px solid #C0D0E0;
float: right;
margin-left: 10px;
margin-top: 10px;
margin-bottom: 20px;
padding-left: 10px;
padding-top: 10px;
width: 360px;
}
#contentproduct .resourcenewsletter {
float: none;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 10px;
padding-top: 0px;
height: 210px;
}

#contentproduct .newslettersignup {
/* background-image: url(../images/Products_OrganizeYourLifeGoals.png);
background-repeat: no-repeat;
background-attachment:right;
background-position: 240px 10px; */
border: 1px solid #C0D0E0;
float: none;
margin-left: 10px;
margin-top: 20px;
margin-bottom: 20px;
padding-left: 10px;
padding-top: 10px;
margin-right: 10px;
padding-right:0px;
width: 360px;
}

#contentproduct .listleft {
float: left;
width: 300px;
}

#contentproduct .listresourceleft {
float: none;
margin-left: 70px;
}

.ticklist li {
	background: url('http://www.getorganizedwizard.com/wp-content/uploads/images/tickgreen16.gif') no-repeat scroll 3px 0px transparent;
	padding-left:25px;
}

.resourceitem {
border-bottom:1px solid #C39DC8;
margin-bottom:15px;
padding-bottom: 5px;
}

.resourceitemheader {
color: #681F68;
font-size: 18px;
font-weight: 400;
margin-left: 70px;
}

.getorganizedgoodness {
background-color:#FFFFEB;
color:#333333;
font-weight: normal;
line-height: 140%;
padding: 6px;
width:554px;
float:right;
}

#comparisongrid tr.rowhighlight {
border-bottom:1px solid #C39DC8;
}

#comparisongrid tr.rowhighlight:hover {
background:#F8F8F8;
}

#comparisongrid td {
font-family: Tahoma,"Lucida Sans","Trebuchet MS",Verdana;
font-size: 11px;
padding-left: 6px;
padding-right: 6px;
padding-top: 4px;
padding-bottom: 4px;
vertical-align:top;
color:#444444;
}